html {
	height: 100%;
}

body
{
    background: #9fc4d9;
    margin: 0px;
    font-family: Tahoma,Verdana,Arial,sans-serif;
    height: 100%;
    font-size: 9pt;
    padding: 0;
    text-align: center;
}

#content {
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 0 0 0;
	margin: auto;
	width: 850px;
    min-height: 95%;
    height: auto !important;
    height: 95%;
}

#contentfooter {
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0;
	margin: auto;
	width: 850px;
	height: 2em;
}

#container
{   
    height: 100%;
    width: 850px;
    padding: 0;
    margin: 0 auto 0 auto;
}

.container-gutter
{
    background-color: Blue;
    width: 10px;
}

.round-corners-wide
{
    width: 823px;
}
.backgroundCurve
{
    background-image: url( "images/product_menu_r1_c4.gif" );
    background-color: #006699;
}

.backgroundAdminCurve
{
    background-image: url( "../images/admin_menu_r1_c4.gif" );
    background-color: #9C0032;
}

.backgroundAccountCurve
{
    background-image: url( "images/product_menu_r1_c4.gif" );
    background-color: #006699;
}

table.mainTable
{
    background-color: #ffffff;
    border: 0;
    margin: 0;
    padding: 0;
}

table.elegant
{
    border-width: 0px;
    padding: 2px;
    border: 0px inset #CCCCCC;
    border-collapse: collapse;
    font-family: Arial;
    font-size: 9pt;
    line-height: 12pt;
}

table.elegant th
{
    padding: 2px;
    -moz-border-radius: 0;
    border: 0px inset #CCCCCC;
    font-family: Arial;
}

table.invisible
{
    width: 850px;
    background-color: #ffffff;
    border-width: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.invisible td
{
    padding: 0px;
    -moz-border-radius: 0px;
    border: 0px collapse #CCCCCC;
    text-align: left;
}

.normal
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.normal-9x11
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    line-height: 11px;
}

.normal-9x13
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    line-height: 13px;
}

.normal-10x14
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
}

.normal-11
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.normal-11x14
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
}
.normal-11x16
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
}
.normal-12x16
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
}
.normal-12x18
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
}
.normal-14
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.normal-blue-11
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #003466;
    font-size: 11px;
}
.bold-blue-12
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003466;
    font-size: 12px;
}
.bold-blue-10
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003466;
    font-size: 10px;
}
.bold-blue-11
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003466;
    font-size: 11px;
}
.bold-red-14
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #CD3301;
    font-size: 14px;
}
.smallcap-9
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-variant: small-caps;
    font-size: 9px;
}

.smallcap-11
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-variant: small-caps;
    font-size: 11pt;
}

.capital-10
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    font-size: 10px;
}

.navwhite a:link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}
.navwhite a:visited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}
.navwhite a:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFF;
    text-decoration: underline;
}
.navwhite a:active
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.navwhite
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 11px; /* text-decoration: none; */
}

.navwhitehilite
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 14px; /* text-decoration: none; */
    font-weight: bold;
}

.sitemap
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-transform: capitalize;
    margin-right: 5px;
}

.ContentHead
{
    font-size: 12pt;
    color: blue;
    font-family: Arial;
}

.pageHead
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    font-size: 16px;
}

.pageCrumbs
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #003466;
    font-size: 9pt;
    border-bottom: transparent 1px #ccc;
}

.pagerCrumbs, .pagerCrumbs td
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #003466;
    font-size: 12pt;
    border-bottom: transparent 1px #ccc;
}

.pagerCrumbs a, .pagerCrumbs a:visited
{
    color: #003466;
    font-weight: normal;
    text-decoration: none;
    border-bottom: transparent 1px #ccc;
    font-size: 9pt;
}

.pagerCrumbs a:hover
{
    color: #003466;
    font-weight: normal;
    border-bottom: solid 1px #003466;
    font-size: 9pt;
}

.prodBorder
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
}
a
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

#button
{
    width: 9em;
    padding: 0 0 1em 0;
    margin-bottom: 1em;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    background-color: #90bade;
    color: #333;
}

#button ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#button li
{
    border-bottom: 1px solid #ffffff;
    margin: 0;
}

#button li a
{
    display: block;
    padding: 5px 5px 5px 0.5em;
    border-left: 10px solid #1958b7;
    border-right: 0px solid #ffffff;
    background-color: #2175bc;
    color: #fff;
    text-decoration: none;
    width: 100%;
}

html > body #button li a
{
    width: auto;
}

#button li a:hover
{
    border-left: 10px solid #1c64d1;
    border-right: 0px solid #5ba3e0;
    background-color: #2586d7;
    color: #fff;
}

.top-left, .top-right, .bottom-left, .bottom-right
{
    background-image: url( '../images/corners1280x18.gif' ); /* CHANGE: path and name of your image */
    height: 9px; /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
    font-size: 2px; /* DNC: correction IE for height of the <div>'s */
}
.top-left, .bottom-left
{
    margin-right: 9px; /* CHANGE: replace by the width of one of your corners */
}
.top-right, .bottom-right
{
    margin-left: 9px; /* CHANGE: replace by the width of one of your corners */
    margin-top: -9px; /* CHANGE: replace by the height of one of your corners */
}
.top-right
{
    background-position: 100% 0; /* DNC: position right corner at right side, no vertical changes */
}
.bottom-left
{
    background-position: 0 -9px; /* CHANGE: replace second number by negative height of one of your corners */
}
.bottom-right
{
    background-position: 100% -9px; /* CHANGE: replace second number by negative height of one of your corners */
}
.inside
{
    border-left: 1px solid #97AFC7; /* YCC: color & properties of the left-borderline */
    border-right: 1px solid #97AFC7; /* YCC: color & properties of the right-borderline */
    background: #F7F7F7; /* YCC: background-color of the inside */
    color: #000000; /* YCC: default text-color of the inside */
    padding-left: 10px; /* YCC: all texts at some distance of the left border */
    padding-right: 10px; /* YCC: all texts at some distance of the right border */
}
.insideorange
{
    border-left: 1px solid #97AFC7; /* YCC: color & properties of the left-borderline */
    border-right: 1px solid #97AFC7; /* YCC: color & properties of the right-borderline */
    background: #FBFCBC; /* YCC: background-color of the inside */
    color: #000000; /* YCC: default text-color of the inside */
    padding-left: 10px; /* YCC: all texts at some distance of the left border */
    padding-right: 10px; /* YCC: all texts at some distance of the right border */
}
.notopgap
{
    margin-top: 0;
}
/* DNC: to avoid splitting of the box */
.nobottomgap
{
    margin-bottom: 0;
}
/* DNC: to avoid splitting of the box */

ul
{
    font-family: Veranda, Arial, Geneva, Helvetica;
    margin-left: 20px;
    padding-left: 0;
    list-style-type: square;
    list-style-image: url(../images/bullet.gif);
}

.copyright
{
    font-family: Veranda, Arial, Geneva, Helvetica;
    font-size: 9pt;
    font-weight: normal;
    text-transform: none;
    color: #333333;
}

.bigtext
{
    font-family: "Times New Roman" , Times, serif;
    font-size: 36pt;
    font-weight: bold;
    color: #307BBE;
}

.alert
{
    font-weight: bold;
    color: #FF0000;
}

input.btn
{
    color: blue;
    font-family: 'trebuchet ms' ,helvetica,sans-serif;
    font-size: 9px;
    height: 13px;
    line-height: 9px;
}

input.btn-red
{
    color: blue;
    font-family: 'trebuchet ms' ,helvetica,sans-serif;
    font-size: 9px;
    height: 13px;
    line-height: 9px;
    background: #ccc;
}

.form
{
    font-family: Verdana, Arial, Geneva, Helvetica;
    font-size: x-small;
}

.pulldown
{
    font-family: Veranda, Arial, Geneva, Helvetica;
    font-size: x-small;
    border: 1px;
    padding: 2px;
}

.fine
{
    font-family: Verdana, Arial, Geneva, Helvetica;
    font-size: 8pt;
    color: #000000;
    text-decoration: none;
}

.normal
{
    font-family: Verdana, Arial, Geneva, Helvetica;
    font-size: 10pt;
    line-height: 14pt;
    color: #000000;
}

.hilite
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 11pt;
    font-weight: bold;
    display: block;
    text-indent: 2pt;
    padding-bottom: 3px;
}

table.quoteDetailsDefault
{
    font-family: Veranda, Arial, Geneva, Helvetica;
    line-height: 13pt;
    border: 1px inset #000000;
}

table.quoteDetailsDefault th
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 11pt;
    font-weight: bold;
    display: block;
    text-indent: 2pt;
    padding-bottom: 3px;
}

table.quoteDetailsDefault td
{
    font-family: Veranda, Arial, Geneva, Helvetica;
    font-size: 10pt;
    color: #000000;
}

table.temp
{
    border-width: 1px;
    border-style: outset;
    border-color: gray;
    border-collapse: separate;
    background-color: white;
}

table.temp th
{
    border-width: 1px;
    padding: 1px;
    border-style: inset;
    border-color: gray;
    background-color: white;
}

table.temp td
{
    border-width: 1px;
    padding: 1px;
    border-style: inset;
    border-color: gray;
    background-color: white;
}

table.orderDetailsDefault td
{
    border-width: 0px;
    padding: 1px;
    border-style: inset;
    border-color: gray;
    background-color: #f7f7f7;
    font-size: 12px;
}

tr.nowrap
{
    white-space: nowrap;
}
td
{
    white-space: inherit;
}

/* begin locked column styles */


div#tbl-container
{
    width: 550px;
    overflow: hidden;
}

div#tbl-container-scroll
{
    overflow: scroll;
}

div#content-container-admin
{
    width: 660px;
    height: 100%;
    overflow: auto;
}

div#content-container
{
    width: 660px;
    height: 100%;
    overflow: auto;
}

div#content-container-account
{
    width: 830px;
    height: 100%;
    overflow: auto;
}

table.tbl
{
    table-layout: fixed;
    border-collapse: collapse;
    background-color: #F7F7F7;
}

div#tbl-container table th
{
    width: 100px;
    height: 100px;
}

thead.tbl th, thead.tbl th.locked
{
    font-size: 8pt;
    font-weight: bold;
    text-align: center;
    background-color: navy;
    color: white;
    border-right: 1px solid silver;
    position: relative;
    cursor: default;
}

thead.tbl th
{
    /* top: expression(document.getElementById("tbl-container").scrollTop-2); */ /* IE5+ only */
    z-index: 20;
}

thead.tbl th.locked
{
    z-index: 30;
}

td.locked, th.locked
{
    background-color: #cccccc;
    font-weight: bold;
    border-right: 1px solid; /* left: expression(parentNode.parentNode.parentNode.parentNode.scrollLeft); */ /* IE5+ only */
    position: relative;
    z-index: 10;
}
/*end locked column styles*/

/* Text Box with Different Border: */
.tb-border /*, input, select*/
{
    font-size: 13px;
    border: solid 1px silver;
}

.checkbox-style
{
    font-size: 13px;
    border: 6px solid #868686; /*#999999*/
}

.ContextMenuPanel
{
    border: 1px solid #868686;
    z-index: 1000;
    background: url(images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
    cursor: default;
    padding: 1px 1px 0px 1px;
    font-size: 11px;
}

.ContextMenuBreak
{
    margin: 1px 1px 1px 32px;
    padding: 0;
    height: 1px;
    overflow: hidden;
    display: block;
    border-top: 1px solid #C5C5C5;
}

a.ContextMenuItem
{
    font: 11px/11px Verdana,Arial,sans-serif;
    margin: 1px 0 1px 0;
    display: block;
    color: #003399;
    text-decoration: none;
    cursor: pointer;
    padding: 3px 19px 3px 33px;
    white-space: nowrap;
    border: solid 1px silver;
}

a.ContextMenuItem-Selected
{
    font-weight: bold;
}

a.ContextMenuItem:hover
{
    background-color: #FFE6A0;
    color: #003399;
    border: 1px solid #D2B47A;
    padding: 3px 18px 3px 32px;
}

.invisibleColumn
{
    display: none;
    width: 0px;
}

table.default
{
    font: 11px/24px Tahoma,Verdana,Arial,sans-serif;
    border-collapse: collapse;
    width: 640px;
}

table.default th
{
    padding: 0 0.5em;
    text-align: center;
    font-size: 110%;
    font-weight: 600;
    font-variant: small-caps;
}

table.default tr.yellow td
{
    border-top: 1px solid #FB7A31;
    border-bottom: 1px solid #FB7A31;
    background: #f7f7f7;
}

table.default td
{
    border-bottom: 1px solid #CCC;
    padding: 0 0.5em;
    line-height: 12pt;
}

table.default td.width
{
    /*width: 190px;*/
}

table.default td.adjacent
{
    border-left: 1px solid #CCC;
    text-align: center;
}

table.xl
{
    font: 11px/24px Tahoma,Verdana,Arial,sans-serif;
    border-collapse: collapse;
    width: 1640px;
}

.noborder
{
    background: #f7f7f7;
    border: none;
    border-width: 0px;
}

input[type="checkbox"], input[type="radio"]
{
    background: transparent;
    border: 0;
}

.headerlogostyle
{
    clear:both;
}

.defaultheaderstyle
{
    font-size: 110%;
    font-weight: 600;
    padding: 5px 0px 5px 0px;
    top: -.2em;
    position: relative;
    color: #CE3000;
    min-height: 14pt;
    text-align: left;
}

.defaultheaderstyle a, .defaultheaderstyle a:hover, .defaultheaderstyle a:visited
{
    color: #CE3000;
}

.wizardheaderstyle
{
    font-size: 100%;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
    top: -.2em;
    position: relative;
    color: navy;
    min-height: 12pt;
}

.simpleheaderstyle
{
    font-size: 100%;
    font-weight: 600;
    top: -.2em;
    position: relative;
    color: #ccc;
}

.centerheaderstyle
{
    font-size: 110%;
    font-weight: 600;
    padding: 5px 0px 5px 0px;
    top: -.2em;
    position: relative;
    color: #CE3000;
    text-align: center;
    min-height: 14pt;
}

.containerheaderstyle
{
    font-size: 100%;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
    top: -10px;
    position: relative;
    color: #666666;
    text-align: center;
    font-variant: small-caps;
    border-bottom: solid 1px #cccccc;
    letter-spacing: 2px;
    line-height:.9em;
}

.defaultform
{
    font: 13px/24px Tahoma,Verdana,Arial,sans-serif;
}

table.defaultform
{
    /*font: 13px/24px Tahoma,Verdana,Arial,sans-serif;*/
    border-collapse: collapse;
    width: 640px;
}

table.defaultform th
{
    padding: 0 0.5em;
    text-align: center;
    font-size: 110%;
    font-weight: 600;
    font-variant: small-caps;
}

table.defaultform tr.yellow td
{
    border-top: 0px solid #FB7A31;
    border-bottom: 0px solid #FB7A31;
    background: #FFC;
}

table.defaultform td
{
    border-bottom: 0px solid #CCC;
    padding: 0 0.5em;
    line-height: 12pt;
}

table.defaultform td.width
{
    /*width: 190px;*/
}

table.defaultform td.adjacent
{
    border-left: 1px solid #CCC;
    text-align: center;
}

.widebox
{
    width: 300px;
}
.ajaxcal
{
    background-color: #f7f7f7;
}

#content98
{
    display: block;
    width: 700px;
    border: 1px inset #AAAAAA;
    padding: 5px;
    margin: 0 auto 0 auto;
}

table.generalinvoice
{
    font: 12px/24px Tahoma,Verdana,Arial,sans-serif;
    padding: 0 0;
    border: solid 1px #999;
    width: 680px;
    border-collapse: collapse;
}

table.generalinvoice th
{
    text-align: center;
    font-size: 110%;
    font-weight: 600;
    font-variant: small-caps;
    border: solid 1px #666;
}

table.generalinvoice td.yellow
{
    border-top: 0px solid white;
    border-bottom: 0px solid white;
    background: #FFC;
}

table.generalinvoice td.offwhite
{
    border-top: 0px solid white;
    border-bottom: 0px solid white;
    background: #FFFFFF;
}

table.generalinvoice td.uline
{
    border-top: 0px solid white;
    border-bottom: 1px solid #666;
    background: #FFFFFF;
}

table.generalinvoice td
{
    padding: 0 0.4em;
    line-height: 12pt;
    border: solid 1px #666;
}

table.generalinvoice td.regular
{
    padding: 0 0.4em;
    line-height: 12pt;
    border: solid 1px #666;
}

table.generalinvoice td.width
{
    /*width: 190px;*/
}

table.generalinvoice td.header, table.generalinvoice td.invisible
{
    border: none; /*text-align: center;*/
}

table.fineprint
{
    padding: 0 0;
    border: none;
    width: 200px;
    border-collapse: collapse;
}

table.fineprint td
{
    border: none;
    font-size: 8pt;
    line-height: 12pt;
}

table.fineprint col.dark
{
    font-weight: 600;
    white-space: nowrap;
}


table.compactform
{
    font: 11px/15px Tahoma,Verdana,Arial,sans-serif; /*	padding: 0 0;*/
    border: solid 0px #999;
    border-collapse: collapse; /*    padding-left:10px;*/
    margin: 10 10 10 10;
}

table.compactform td
{
    padding: 0.2em 0.2em;
    border: solid 0px #666;
}

.centerimage
{
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

#ddlProjectState {
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 0 0 0;
	margin: auto;
    height: auto !important;
}


